.reviewImgCanvas{width:100%;height:100%;position:fixed;z-index:1000;oolor:#000;top:0px;}
.reviewImgCanvas #tablereviewImgCanvas{width:100%;height:100%;position:fixed;z-index:1000;oolor:#fff;top:0px;}
.reviewImgCanvas #tablereviewImgCanvas td{vertical-align:middle;text-align:center;}
.reviewImgCanvas #tablereviewImgCanvas td img{width:280px;margin:15px 0;}
.reviewImgCanvas #tablereviewImgCanvas .tablereviewImgWrapper{cursor:pointer;background:url('/css/img/reviewDetailClose.png') #fff no-repeat top right;width:280px;margin:0 auto;border:solid 1px #eee;box-shadow: 0 0 10px rgba(0,0,0,0.5);padding:30px 30px;}
.reviewImgCanvas #tablereviewImgCanvas .reviewImgdata{color:#7f7f7f;font-size:12px;text-align:left;}
.reviewImgCanvas #tablereviewImgCanvas .engname{text-transform:uppercase;color:#7f7f7f;font-size:12px;text-align:left;margin-bottom:3px;}
.reviewImgCanvas #tablereviewImgCanvas .rusname{color:#7f7f7f;font-size:12px;text-align:left;}

.discountComment{margin-top:20px;text-align:center;font-size:12px;color:red;padding:0px 30px 0px 20px;;width:100%;box-sizing:border-box;}
.clear{clear:both;}
.mb10{margin-bottom:10px;}
#openLoginForm {color:#558ed5!important;font-size:14px;margin-bottom:0px;}
#openLoginFormOver{color:#558ed5!important;font-size:14px;padding-bottom:20px;}
#profloginForm {padding:0 0;color:#558ed5!important;font-size:14px;width:250px;margin:0 auto;font-size:14px;}
#profloginFormOver{padding:20px 0;color:#558ed5!important;font-size:14px;width:250px;margin:0 auto;font-size:14px;}
#profloginForm input[type='text'], #profloginForm input[type='password'], #profloginFormOver input[type='text'], #profloginFormOver input[type='password']{margin-bottom:10px;border:solid 1px #a9a9a9;float:left;width:100%;box-sizing:border-box;height:40px;padding-left:15px;}
#openprofRemindForm, #openprofRemindFormOver{margin-bottom:10px;}
#openprofLoginForm, #openprofLoginFormOver{font-size:14px;}
#profloginBtn, #profloginBtnOver{margin-bottom:15px;width:100%;box-sizing:border-box;background:#558ed5;color:#fff;line-height:40px;}
#profloginresult, #profloginresultOver, #profremindresult, #profremindresultOver{color:red;}
#profremindBtn,#profremindBtnOver{margin-bottom:15px;width:100%;box-sizing:border-box;background:#558ed5;color:#fff;line-height:40px;}

	#profloginformWrapper{position:fixed;top:0px;left:0px;background:rgb(0,0,0,0.5);width:100%;height:100%;z-index:100;display:flex;align-items:center;justify-content:center;}
	#profloginFormCanvas{background:#fff;border-radius:10px;width:300px;padding-top:10px;}
	
.profloginFormCanvasComment{color:red;font-size:12px;padding:20px 20px;box-sizing:border-box;text-align:center;}

table tr td {border:solid 0px #000;}
#productMainView{position:relative;z-index:1;width:100%;}
#breadcrubms{margin-left:10px;line-height:32px;color:#666;font-size:11px;padding-top:10px;min-height:32px;}
#breadcrubms a{color:inherit;text-decoration:none;}
#breadcrubms a:hover{text-decoration:underline;}
#breadcrubms #crumbs{float:left;}
#breadcrubms #headtag{float:right;margin-right:15px;}

#product {width:100%;color:#000;font-size:18px;}

#product #left {width:640px;}
#product #left{text-align:center;vertical-align:top;}
#product #left #wrapper table{margin: 0 auto;}
#product #left #wrapper #selector img{height:75px;margin:0px 0px;cursor:pointer;}

#product #reviews .star{display:inline-block;width:16px;height:15px;line-height:20px;}
#product #reviews .gray{background:url('/css/img/reviewTBlueStarBig.png');}
#product #reviews .black{background:url('/css/img/reviewBlueStarBig.png');}

#product #reviews span {font-size:12px;color:#666;vertical-align:top;line-height:20px;}
#product .divider{width:100%;height:1px;margin:12px 0px;clear:both;}
#product .notForSale {padding-bottom:25px;text-align:center;}
#product .notForSale span{color:#7f7f7f;text-decoration:underline;font-size:12px;}
#product .noWrap{white-space:nowrap;display:inline!important;padding:0px 0px!important;}

.forSale{margin:10px 0;}
.forSale tr td{height:40px;vertical-align:middle;}
.forSale select{height:30px;width:40px;display:inline;margin:0px 15px 0px 5px;}

.forSale .radio {width: 17px;height: 17px;margin: 0 3px 0 0;}
.forSale .radio + label {cursor: pointer;}
.forSale .radio:not(checked) {position: absolute;opacity: 0;}
.forSale .radio:not(checked) + label {position: relative;padding: 0 0 0 35px;}
.forSale .radio:not(checked) + label:before {content: '';position: absolute;top: -1px;left: 0;width: 22px;height: 22px;border: 1px solid #CDD1DA;border-radius: 50%;background: #FFF;}
.forSale .radio:not(checked) + label:after {content: '';position: absolute;top: 5px;left: 6px;width: 12px;height: 12px;border-radius: 50%;background: #558ed5;box-shadow: inset 0 1px 1px rgba(0,0,0,.5); opacity: 0;transition: all .2s;}
.forSale .radio:checked + label:after {opacity: 1;}
.forSale .dividerRow td{height:20px!important;}
.forSale .artName{font-size:11px;color:#000;width:80px;font-weight:bold;}
.forSale .artVol{font-size:10px;font-weight:bold;margin-top:3px;}
.forSale .artPreprice{font-size:12px;color:#666;margin-left:9px;font-weight:bold;text-decoration:line-through;}
.forSale .artPrice{margin-left:7px;font-weight:bold;color:#000;width:80px;}
.forSale .rub{font-weight:normal;font-size:12px;}
.forSale .rub img{width:10px;display:inline;}

.forSale .discountedBoxLeft{float:left;width:80%;}
.forSale .discountedBoxRight{padding:3px 6px 3px 3px;box-sizing:border-box;float:left;width:30%;line-height:20px;color:red;border:solid 1px red;font-size:12px;}
.forSale .flexPriceBox{display:flex;flex-direction:row;justify-content:space-between;align-items:center;}
.articletop{font-size:12px;width:100%;text-align:left;font-weight:bold;margin:0 5px 5px 0;}

#addToCartDiv{width:90%;margin:0 auto;height:42px;}
#addToCart{background:#558ed5;width:160px;font-size:12px;height:40px;color:#fff;text-align:center;line-height:40px;float:left;border:solid 1px #558ed5;}
#addToCart:hover{background:#639fea;}
#addTofavUnlogged{float:right;text-align:right;cursor:pointer;text-decoration:underline;display:inline;font-size:12px;color:#558ed5;line-height:40px;margin-left:12px;}
.addToCartLong{width:130px!important;}
@media screen and (max-width:320px){
	.addToCartLong{width:110px!important;}
}
#hearts{/*background:url('/css/img/hearts.png') no-repeat center center;*/width:40px;height:40px;float:right;border:solid 1px #558ed5;}
#hearts .favBtn {position:absolute;width:30px;height:30px;border:0px;margin:5px 5px;}
#hearts .favBtn.no{background:url('/css/img/wishlist_empty.png');background-size:cover;}
#hearts .favBtn.yes{background:url('/css/img/wishlist_full.png');background-size:cover;}
#oneClickBtn, .appBtn{color:#558ed5;text-align:center;margin-top:20px;font-size:14px;cursor:pointer;}

#promoBlock{display:none;border:solid 1px #ccc;margin:30px 0;width:374px;text-align:center;padding:20px 0px;}
#promoBlock {font-size:12px;}
#promoBlock #top{color:#558ed5;line-height:16px!important;}
#promoBlock #bottom{margin-top:10px;color:#666;line-height:16px!important;}
#fastOrderBox, #notavailable, #notavailableW8, .appBox{font-size:14px;width:100%;text-align:center;margin:20px 0;}
#notavailable, #notavailableW8 {display:block;font-size:12px;color:#7f7f7f;}
#fastOrderBox input, .appBox input, #notavailable input, #notavailableW8 input{border:solid 1px #558ed5;padding:0 7px;margin-bottom:5px;width:250px;line-height:40px;}
.appBox input{-webkit-text-fill-color:#000!important;}
#fastOrderBox select, .appBox select{border:solid 1px #558ed5;padding:0 7px;margin-bottom:5px;width:170px;line-height:40px;height:40px;}
#fastOrderBox #submit, .appBox .submit, #notavailable #submit, #notavailableW8 #submit, #oneClickBtn, .appBtn{cursor:pointer;border:solid 1px #558ed5;background:#558ed5;color:#fff;width:250px;margin:0 auto;padding:0 7px;height:40px;line-height:40px;}


#waitforincome{font-size:14px;text-align:center;}

#big{position:relative;}
.presentsfor {position:absolute;margin:390px 0px 0 20px;bottom:300px;}
.presentsfor .presentDot{position:absolute;z-index:2;line-height:16px;width:80px;height:80px;border-radius:80px;background:#ff7c80;color:#fff;text-align:center;font-size:12px;padding-top:22px;box-sizing:border-box;z-index:2;}
.presentsfor .presentImg{padding-top:70px;position:absolute;width:220px;z-index:1;margin-top:-30px;z-index:1;}
.presentsfor .presentText{width:240px;z-index:1;color:red;font-size:14px;text-align:left;}
.presentsfor .presentImg img{width:100%;}
.tdpresenttext{display:none;}

.textColor{font-weight:bold;}
.productInfoDesc ul, .text ul {margin-left:20px!important;margin-top:20px;}
.productInfoDesc ul li, .text ul li{margin-bottom:5px!important;list-style-type:disc!important;list-style-position:outline!important;}
 .text p{margin-bottom:10px;}
 
#line_name{font-weight:bold;color:#558ed5;font-size:16px;text-align:left;line-height:22px;padding:25px 35px 10px 35px;box-sizing:border-box;text-transform:uppercase;text-decoration:underline;}
#product #info{border-bottom:solid 1px #ccc;}
#product #name{display:none;}
#product #rus_name{padding:0px 35px;box-sizing:border-box;font-size:16px;text-transform:uppercase;line-height:22px;font-weight:bold;}
#product #announce {padding:0px 35px;box-sizing:border-box;font-size:15px;color:#000;font-size:14px;line-height:18px;height:auto;}
#product #reviews {padding:0px 35px;box-sizing:border-box;margin-top:10px;}
#product #reviews #reviewsquant{cursor:pointer;text-decoration:underline;color:#558ed5;font-size:14px;padding-left:7px;line-height:14px;}
#offers-box {padding:0 10px 0px 30px;box-sizing:border-box;width:100%;height:auto;display:flex;flex-direction:column;justify-content:center;}
#textbottom{line-height:18px;}

@media screen and (max-width:390px){
	#textbottom{font-size:12px;}
	#product #announce{height:auto;}
}

#presentRoseBox{font-size:14px;color:#fff;background:#ff5050;height:110px;margin-top:25px;padding:23px 35px 0 35px;box-sizing:border-box;}
#presentgrayBox{font-style:italic;font-size:14px;color:#fff;background:#666;height:125px;margin-top:25px;padding:20px 35px 0 35px;box-sizing:border-box;}
#reviewMeta{margin-top:5px;}
#allReviews{display:block;text-decoration:underline;margin-top:8px;cursor:pointer;}
/*DESC*/
@media screen and (min-width:1920px){
	#productMainView{background-size: cover!important;}
}
@media screen and (min-width:1024px){
	

	#productMainView{background:url('/css/img/productMainViewLongBg.jpg') top center no-repeat;}
	#product #left #wrapper #big{margin-bottom:20px;height:640px;}
	#product #left #wrapper #big #bigFly{width:640px;}

	#product #info{margin-left:20px;background:#fbfafa;height:auto;margin-right:10px;-webkit-box-shadow: 0px 0px 20px -5px rgba(1,1,1,1);-moz-box-shadow: 0px 0px 20px -5px rgba(1,1,1,1);box-shadow: 0px 0px 20px -5px rgba(1,1,1,1);}
	#product #name, #product #rus_name, #product #reviews, #product #announce, #product .notForSale {width:100%;}
	#product #name span, #product .notForSale span {display:block;padding:0px 30px;}

	#product #rus_name,	#product #name,	#product #announce {text-align:left;}

	#product #name span{color:#558ed5;text-transform:uppercase;}
	#product #rus_name span {font-weight:bold;}

}
/*MOBILE*/
@media screen and (max-width:1023px){
	#offers-box {height:auto;}
	#product #info{background:#fbfafa;border-top:solid 1px #bfbfbf;}
	.owl-stage-outer{max-width:100%!important;}
	.presentsfor {bottom:200px;}
	.presentsfor {margin:35% 0px 0 20px;}
	.presentsfor .presentText{display:none;}
	.presentsfor .presentImg{width:140px;}
	.tdpresenttext{display:table-cell;color:red;font-size:14px;text-align:center;padding-top:20px;}
	#productMainView{margin-bottom:0px;}
	#waitforincome{margin-bottom:20px;}
	#oneClickBtn, .appBtn{margin-bottom:20px;}
	.forSale{margin:10px auto;}
	.forSale .radioBox{width:30px;text-align:Center;}
	.forSale .quantBox{width:36px;text-align:Center;}
	.forSale .infoBox{width:80px;}
	.forSale .priceBox{width:90px;}
	#presentgrayBox{height:120px;}
	#left, #right{display:block!important;width:100%;max-width:100%!important;height:auto;}	
	

	#product #left{width:100%;background:url('/css/img/productMainViewLongBg.jpg') top center no-repeat;background-size:cover;}
	#product #left #wrapper #big {vertical-align:top;}
	#product #left #wrapper #big #bigImg{max-height:640px;margin-top:20px;vertical-align:bottom;max-width:100%;}
	
	#product #name {width:100%;text-align:center;}
	#product #name span {display:inline-block;margin:0px 20px;}

	#product #name {color:#558ed5;font-weight:bold;font-size:17px;}
	
	
	
	#product .notForSale {width:100%;}
	#product .notForSale span{margin:0px 0px;color:#7f7f7f;text-decoration:underline;}
	#promoBlock{border:solid 1px #ccc;margin:30px 0;width:100%;border:0px;text-align:center;padding:0px 0px;}
	
	.artBox {max-width:270px;margin:0 auto;}
	.artBox .artBoxLeft, .artBox .artBoxRight {display:block;width:100%;clear:both;}
	.artBox .artBoxRight {line-height:75px;}
	.artBuy {display:inline-block!important;vertical-align:middle;width:220px;}
	.artBuy .buyArt{width:180px;}
	
	#promoBlock #top{border-top:solid 1px #ccc;padding-top:20px;}
	
	#product #left #wrapper #selector, #promoBox #share, #promoBox #btns, #breadcrubms {display:none;}
}


strong{font-weight:bold;}

#productTabs{width:100%;height:30px;border-bottom:solid 1px #ccc;margin-top:20px;}
#productTabs #tabs {display:block;}
#productTabs #tabs .tabLi{cursor:pointer;text-transform:uppercase;color:#fff;margin-right:1px;display:inline-block;float:left;width:252px;border:solid 1px #558ed5;border-bottom:0px;text-align:center;font-size:14px;}
#productTabs #tabs .active{border-bottom:0px;color:#558ed5;background:#fff!important;}
#productTabs #content {width:100%;height:300px;}
#productTabs .content {display:none!important;}


#productInfo {width:100%;min-height:300px;}
.componentImgsBox{width:450px;margin:0 auto;text-align:center;}
.componentImgsBox .componentImgsTable{width:450px;margin:0 auto;text-align:center;}
.componentImgsBox .componentImgsTable .componentImgTd{width:150px;text-align:center;height:78px;cursor:pointer;}
.componentImgBoxWrapper{padding: 5px 5px;border:solid 1px #666;width:65px;height:65px;margin:0 auto;text-align:Center;}
.componentImgBoxWrapper:hover, .componentImgBoxWrapper.active{background:#558ed5;}
.componentImgBox{padding: 4px 4px;width:55px;height:55px;margin:0 auto;text-align:Center;}
.componentTitleBox{text-align:center;color:#666;font-size:12px;padding:10px 4px;width:95px;margin:0 auto;text-align:Center;}
.componentImgBox img{width:100%;}
.componentImgsTable .componentImgBoxLeft{background:url('/css/img/componentImgBoxLeftRight.jpg') no-repeat center right;}
.componentImgsTable .componentImgBoxRight{background:url('/css/img/componentImgBoxLeftRight.jpg') no-repeat center left;}
.componentImgsTable .componentImgBoxMiddle{background:url('/css/img/componentImgBoxMiddle.png') no-repeat center center;}
#productInfo .productInfoTable {width:100%;}
#productInfo .productInfoPics {text-align:center;width:50%;vertical-align:top;padding-top:40px;}
#productInfo .productInfoPics img{width:100%;display:block;}
#productInfo .productInfoDesc {width:50%;color:#666;font-size:14px;vertical-align:top;padding-top:40px;padding-bottom:40px;}
#productInfo .productInfoDesc p{margin-bottom:10px;}

#productReviews{margin-bottom:50px;}
#productReviews, #reviewsContent, #lineInfo{width:100%;color:#666;}

#productReviews #title, #lineInfo #title{width:100%;height:52px;line-height:52px;text-align:center;font-size:30px;color:#000;font-weight:lighter;text-transform:uppercase;padding-top:10px;}
#reviewsPromo{color:#000;margin:20px 0;font-size:10px;}
#reviewsPromo tr td{vertical-align:top;}
#reviewsPromo p{margin-bottom:7px;color:#666;}
#reviewsPromo #reviewsPromoLeft{text-align:left;width:40%;padding:15px 15px;}
#reviewsPromo #reviewsPromoLeft .title{color:#558ed5;font-size:24px;margin-bottom:20px;line-height:27px;}
#reviewsPromo #reviewsPromoRight{text-align:left;width:60%;vertical-align:middle;font-size:16px;padding:15px 0;}
#reviewsPromo #reviewsPromoRight p{margin-left:20px;}
#reviewsPromo #reviewFormOpener{background:#558ed5;color:#fff;padding:10px 10px;box-sizing:border-box;width:100%;font-size:24px;margin-top:20px;text-align:center;}
#reviewsPromo .title{text-transform:uppercase;color:#666;}

#reviewsContent{text-align:center;font-size:14px;}
#reviewsContent .reviewBox{background:#fafafa;padding:15px 15px;margin-top:15px;}
#reviewsContent .wrapper div:first-child{margin-top:0px;}
#reviewsContent .reviewBox .reviewBoxBottom{border-top:solid 1px #f2f2f2;margin-top:15px;padding-top:15px;text-align:left;font-weight:bold;color:#666;}

#reviewsContent .reviewBox .reviewBoxTop {min-height:15px;}
#reviewsContent .reviewBox .reviewBoxTop table{width:100%;}
#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopLeft {text-align:right;width:200px;}
#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopLeft .star{display:inline-block;width:16px;height:15px;}
#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopLeft .gray{background:url('/css/img/reviewTBlueStarBig.png');}
#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopLeft .black{background:url('/css/img/reviewBlueStarBig.png');}
#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopRight {text-align:left;}
#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopRight img{height:150px;margin-top:20px;}

#lineInfo .wrapper{min-height:200px;}
#lineInfo{border-top:solid 1px #ccc;padding-bottom:20px;}
#productReviews {border-top:solid 1px #ccc;}
.lineSide{height:auto;min-height:auto!important;margin-top:10px;}
.lineSide img{float:left;margin-right:15px;}
.lineSide {font-size:14px;}
.lineSide p{padding-bottom:10px;}
.lineSide a{color:#558ed5;font-weight:bold;padding-top:10px;}
.noDivider{background-position: -125px center!important;}
#remember{font-size:10px;letter-spacing:0px;line-height:10px;margin:0px 0;padding:15px 0;}
#remember, #agree{font-size:10px;letter-spacing:0px;line-height:10px;margin:0px 0;}
#remember input, #agree input{margin-top:2px;vertical-align:middle;}
#remember span, #agree a{text-decoration:underline;}
#remember a{font-size:14px;text-decoration:underline;color:#558ed5;}
.inputError{border:solid 1px red!important;}
#wait,#loginwait,#remindwait,#reviewwait{margin-bottom:5px;background:url('/css/img/spinner.gif') no-repeat;height:34px;width:100%;font-size:12px;color:#ccc;padding-left:35px;box-sizing:border-box;line-height:34px;text-align:left;}
#result,#loginresult,#remindresult,#reviewresult{font-size:12px;color:red;margin-bottom:10px;padding:0px 2px;padding-top:4px;text-align:left;}

.archiveComment{text-align:center;font-size:12px;color:#7f7f7f;padding:0 30px;}
.archiveComment a{color:#558ed5;}

/*DESC*/
@media screen and (min-width:1024px){
	#productTabs #tabs .tabLi .close, #productTabs #tabs .tabLi .open, #productTabs #tabs #reviews{display:none;}
	#productTabs #tabs .tabLi{background:#558ed5;line-height:30px;height:30px;}
	#reviewsPromoCanvas{background:#fafafa;}
	
}

.componentsDesc .btn{color:#558ed5;font-weight:bold;margin-bottom:10px;}
/*MOBILE*/
@media screen and (min-width:1023px){
	.horisonWrapper{margin:0 0!important;}
}

@media screen and (max-width:1023px){
	#productTabs{height:auto;margin-top:0px;border-bottom:0px;}
	#productTabs #tabs .tabLi, #productTabs #tabs .active{text-transform:uppercase;font-weight:bold;border:0px;border-top:solid 1px #fff;display:block;float:none;width:100%;text-align:center;line-height:40px;font-size:16px;color:#000;border-radius:0;}
	#productTabs #tabs .tabLi.tab{background:#f7f7f7!important;height:40px;}
	#productTabs #tabs .tabLi .close{display:none;}
	#productTabs #tabs .tabLi .open, #productTabs #tabs .tabLi .close{margin:16px 0;vertical-align:middle;float:right;color:#999;width:15px;height:8px;margin-right:10px;}
	#productTabs #tabs .tabLi .open {background:url('/css/img/closedOption.png');}
	#productTabs #tabs .tabLi .close {background:url('/css/img/openedOption.png');}
	#productTabs #tabs .tabLi .close{float:right;color:#999;width:15px;height:8px;}
	#productTabs #tabs .tabLi.active .close{display:inline;}
	
	#lineInfo #title{font-size:20px;border:0px;}
	
	.lineSide img, #productTabs #tabs .tabLi.active .open, #productInfo {display:none;}
	
	#productTabs .opened {display:block!important;}
	#productTabs .content .text{line-height:14px!important;font-size:12px!important;text-transform:none!important;margin:20px 20px;}
	#productTabs .content img {width:100%;}
	#productTabs #productTabs #tabs .tabLi.opened {background:#fff!important;}
	
	
	#productReviews #title {font-size:20px;}
	#reviewsContent .reviewBox .reviewBoxTop table tr td{display:block;text-align:left!important;}
	#reviewsContent .reviewBox .reviewBoxTopLeft {margin-bottom:15px;}
	#reviewsContent .reviewBox {margin-top:2px;}
	#reviewsContent .wrapper {margin-top:20px;}
	#reviewsPromo #reviewsPromoLeft{text-align:center;width:90%;padding:0px 0px;}
	#reviewsPromo td{display:block;width:100%!important;}
	#reviewsPromo {margin-top:0px;}
	#reviewsPromo #reviewsPromoRight p{margin-left:0px;font-size:14px;}
	#reviewsPromoWrapper{padding:0 20px;box-sizing:border-box;}

	#reviewsContent .reviewBox .reviewBoxTop .reviewBoxTopLeft {margin-top:10px;}
	
	.lineSide p{text-align:center;margin:0px 20px;}
	
	.componentImgsBox{width:95%!important;margin:25px auto;}
	.componentImgsTable{width:100%!important;margin:0 auto;}
	.componentImgsTable td{background:none!important;margin:20px 0;width:30%!important;}
	.componentTitleBox{line-height:10px;font-size:10px;}
	
	#remember, #agree{width:100%;margin:0 auto;margin:10px 0;}
	
}


.sliderProductTable{border:solid 1px #fff;height:480px;width:250px;margin:30px auto;}
.sliderProductTable td.img{vertical-align:top;}
.sliderProductTable td.img .reviews {position:absolute;margin:10px 10px;}
.sliderProductTable td.img .reviews .quant{clear:both;font-size:10px;padding-top:3px;}
.sliderProductTable td.img .reviews .quant a{color:inherit;}
.sliderProductTable td.img .reviews .star{width:11px;height:10px;float:left;margin-right:3px;}
.sliderProductTable td.img .reviews .blue{background:url('/css/img/reviewBlueStar.png');}
.sliderProductTable td.img .reviews .white{background:url('/css/img/reviewTBlueStar.png');}
.sliderProductTable td.name{text-align:center;vertical-align:top;padding:10px 10px;}
.sliderProductTable td.desc{text-align:center;font-size:14px;vertical-align:top;padding:10px 10px;}
.sliderProductTable td.price{vertical-align:top;padding:10px 10px;}
.sliderProductTable td.buy{vertical-align:top;padding:10px 10px;}
.sliderProductTable td.buy div{text-align:center;background:#558ed5;color:#fff;line-height:32px;height:32px;font-size:14px;}
.sliderProductTable td.comment{vertical-align:top;padding:10px 10px;text-align:center;font-size:12px;color:#558ed5;}
.sliderProductTable td.price .prePrice{color:#666;font-size:14px;text-decoration:line-through;padding-right:15px;}
.sliderProductTable td.price .price{font-size:18px;color:#000;}
.sliderProductTable td.price .rub{font-size:12px;}
.sliderProductTable td.price .rub img{width:10px;display:inline;}
.sliderProductTable:hover{border:solid 1px #ccc!important;}

.janssenNav{height:100%;position:absolute;top:0px;}
.janssenNav table{height:100%;}
.janssenNav table tr td{vertical-align:middle;}
.janssenNavPrev{left:20px;}
.janssenNavNext{right:20px;}
.sliderWrapper{width:80%;}
#productPageSlider .janssenNavPrev{position:absolute;left:0px!important;margin-left:-20px;}
#productPageSlider .janssenNavNext{position:absolute;right:0px!important;margin-right:-20px;}

@media screen and (min-width:1000px){
	#productPageSlider .janssenNavPrev{margin-left:-50px;}
	#productPageSlider .janssenNavNext{margin-right:-50px;}
}

		#reviewName{margin-bottom:10px;width:100%;box-sizing:border-box;height:40px;padding-left:15px;}
		#reviewEmail{margin-bottom:10px;width:100%;box-sizing:border-box;height:40px;padding-left:15px;border:solid 1px #a9a9a9;}
		#reviewCity{float:left;margin-bottom:10px;width:60%;box-sizing:border-box;height:40px;padding-left:15px;}
		#reviewAge{float:right;margin-bottom:10px;width:38%;box-sizing:border-box;height:40px;padding-left:15px;}
		#reviewText{width:100%;box-sizing:border-box;height:100px;resize:none;padding:15px 15px;margin-bottom:12px;}
		.reviewImage{margin-bottom:12px;}
		#reviewRatingSelector{padding-bottom:10px;clear:both;height:15px;width:96px;margin:0 auto;margin-top:10px;}
		#reviewRatingSelector .star{cursor:pointer;margin-right:4px;float:left;width:16px;height:15px;background:url('/css/img/reviewTGrayStarForm.png');}
		#reviewRatingSelector .star.active{background:url('/css/img/reviewTBlueStarForm.png');}
		#reviewRatingSelector .star.last{margin-right:0px;}
		.reviewRatingComment{font-size:10px;color:#999999;text-align:center;margin-bottom:15px;}
		#sendReview{margin-bottom:15px;width:100%;box-sizing:border-box;background:#558ed5;color:#fff;line-height:40px;}
		
		#loginEmail{border:solid 1px #a9a9a9;float:left;width:48%;box-sizing:border-box;height:40px;padding-left:15px;}
		#loginPwd{border:solid 1px #a9a9a9;float:right;width:48%;box-sizing:border-box;height:40px;padding-left:15px;}
		#loginBtn{margin-bottom:15px;width:100%;box-sizing:border-box;background:#558ed5;color:#fff;line-height:40px;}
		#remindEmail{float:left;width:100%;box-sizing:border-box;height:40px;padding-left:15px;}
		#remindBtn{margin-bottom:15px;width:100%;box-sizing:border-box;background:#558ed5;color:#fff;line-height:40px;}
		